.faq-wrap
    max-width: 700px
    margin: 0 auto
    ol 
        margin: 0 0 1.5em
        padding: 0
        counter-reset: item
  
    ol>li 
        margin: 0
        list-style-type: none
        counter-increment: item
        strong
            text-indent: -2em
        p
            margin-left: 2em
 
    ol>li>strong:before 
        display: inline-block
        width: 1.5em
        padding-right: 0.5em
        font-weight: bold
        text-align: right
        content: counter(item) "."
    ul
        margin-bottom: 15px
        li
            list-style-type: disc
            margin: 2px 0
    // ul>li:before
    //     content: "\2022"
    //     display: inline-block
    //     width: 0.5em
    //     padding-right: 0.5em
    //     font-size: 20px
    //     vertical-align: middle
    //     font-weight: bold
    //     text-align: center
    
